/*
===============================
文件名称：style.css
创建时间：2011-01-04
创 建 者：Caozj
版    本：zl.elanw.com_V1.0
功能描述：一览展会网_共有样式
===============================
*/
html, body { font-size:12px;background:#fff; color:#000; font-family:"宋体"; font-size:12px; margin:0; padding:0; }
div, p, span, form, ul, ol, li, img { border:0 none; margin:0; padding:0;}
ul, ol, li, dd { list-style-image:none; list-style-position:outside; list-style-type:none;}
table, td, input { font-size:12px;}
h1, h2, h3, h4, h5, h6 { font-size:12px; font-weight:normal; margin:0; padding:0;}
.fl{ float:left}
.fr{ float:right}
.clear { clear:both; display:block; font-size:0; height:0; line-height:0; overflow:hidden; visibility:hidden; width:100%;}
.blank5{ width:100%; height:5px; clear:both; line-height:5px;}
.blank7{ width:100%; height:7px; clear:both; line-height:7px;}
a { color:#00309C; text-decoration:none}
a:hover { color:#D9180F; text-decoration:none}
.red a { color:#010101; text-decoration:none}
.red a:hover { color:#D9180F; text-decoration:none}
a.yellow{ font-size:12px; color:#000; text-decoration:none;}
a.yellow:visited{ font-size:12px; color:#810081; text-decoration:none;}
a.yellow:hover{ font-size:12px; color:#F5630D; text-decoration:underline;}
.black a{float:left; color:#000; text-decoration:none;}
.black a:hover { color:#CE0000; text-decoration:underline;}
.rtit a{ color:#00309C; font-weight:bold; text-decoration:none;}
.rtit a:hover { color:#D8190F; font-weight:bold; text-decoration:none;}
.atit{ float:left; background-color:#D8170E; width:100%; height:32px;}
.atit h2{ float:left; background:url(allbgs.gif) no-repeat 4px -7px; height:22px; padding:10px 0 0 23px; font-size:14px; font-weight:bold; color:#FFFFFF;}
#header,#wrap,#footer{ width:980px; margin:0 auto;}
#header .topc .menu li,#header .topc .menu li.current,#header .search .left,#header .search .right{background:url(allbgs.gif) no-repeat;}
#header .topNav{ width:947px; height:20px; background:url(zh_02.gif) repeat-x;padding:8px 20px 0 13px;}
#header .topNav b{ float:left; width:30px; height:11px; background:url(tline.gif) no-repeat center;}
#header .topc{ float:left; width:980px;}
#header .topc .logo{ width:266px; height:47px; padding:24px 28px 9px 8px;}
#header .topc .logo h1{ float:right; width:98px; height:38px; padding:4px 0 1px 12px; margin-top:2px; border-left:1px solid #D4D4D4}
#header .topc .menu{ width:380px; height:44px;}
#header .topc .menu li{ float:left; width:95px; height:27px; background-position:0px -263px; text-align:center; padding-top:17px;}
#header .topc .menu li a{ color:#0066CB; text-decoration:none}
#header .topc .menu li.current{ background-position:-111px -262px}
#header .topc .menu li.current a{ font-size:14px; font-weight:bold; color:#FFFFFF; text-decoration:none}
#header .topc .tel{ padding:56px 12px 0 0; color:#DA2E24;}
#header .topc .tel b{ font-size:20px;}
#header .search{ float:left; width:980px; height:47px; background:url(zh_14.gif) repeat-x; color:#FFFFFF;}
#header .search .left{ width:87px; height:47px; background-position:0px -309px}
#header .search .right{ width:10px; height:47px; background-position:-112px -310px}
#header .search .sinp{ float:left; width:349px; height:24px; line-height:24px; margin:1px 0 0 5px; border:1px solid #8E8E8E; background:url(allbgs.gif) #FFFFFF no-repeat 0px -112px; padding:3px 0 3px 30px;}
#header .search .sbtn{ width:84px; height:32px; background:url(allbgs.gif) no-repeat 0px -187px; border:none; cursor:pointer; margin-top:1px;}
#header .search .freefb{background:url(allbgs.gif) no-repeat 0px -149px; width:184px; height:32px;}

#footer{ width:979px; margin:auto; background:#FFFFFF; font-size:12px; padding:20px 0 0;}
#footer p.links{ margin:0 auto; width:630px; height:23px; line-height:20px; text-align:center; border-bottom:1px solid #D81911}
#footer p.links A:link,#footer p.links A:visited{ color:#D8190F; text-decoration:none;}
#footer p.links A:hover{ color:#FF5500; text-decoration:underline;}
#footer p.copyright{ float:left; width:979px; padding:3px 0 1px 0; text-align:center; line-height:25px;}
#footer .copyImg { clear:both; margin:0 auto; height:46px; width:480px; }
#footer .copyImg li { float:left; height:25px; line-height:25px; text-align:left; width:350px; }
#footer .copyImg img {float:left;height:46px;margin-right:6px;width:37px;}